<?xml version="1.0" encoding="UTF-8"?>
<bom serialNumber="urn:uuid:7bd88151-8615-4d21-980b-8290be5d047b" version="1" xmlns="http://cyclonedx.org/schema/bom/1.6">
  <metadata>
    <timestamp>2026-06-14T12:53:28Z</timestamp>
    <lifecycles>
      <lifecycle>
        <phase>build</phase>
      </lifecycle>
    </lifecycles>
    <tools>
      <components>
        <component type="library">
          <supplier>
            <name>Apache Ant Project Management Committee</name>
            <url>https://ant.apache.org/</url>
          </supplier>
          <manufacturer>
            <name>Apache Ant Project Management Committee</name>
            <url>https://ant.apache.org/</url>
          </manufacturer>
          <publisher>The Apache Software Foundation</publisher>
          <group>org.apache.ant</group>
          <name>ant-cyclonedx</name>
          <version>0.1</version>
          <description>Apache CycloneDX Antlib</description>
          <hashes>
            <hash alg="MD5">f00bf8afd0fd1a4677a80aa400934230</hash>
            <hash alg="SHA-1">64676be7248fc2ec0eef936be9c2507909e05414</hash>
            <hash alg="SHA-256">a4f295746ba0ea50d7b720dc4f42ffbe5a98bc3ad9f0d175a0be80a5bd108e84</hash>
            <hash alg="SHA-512">b0fa0bc41af224339d3bd301fe308de3bd3b0f75ad7ded60559469fa4eed85bec96e0eb195ae1db14fad2a8aaed42c776b3268575d7feeac6751a7737193cf3c</hash>
            <hash alg="SHA3-256">8af81f7d1cda4165dd841ef06ef5fa928a103a2de487bc62e659f98618c6f8d7</hash>
            <hash alg="SHA3-512">5584260043593ad9abcd6b2c9630edc65422f6b4853cc884935d995d9f4a04c6be6ad4504a38f16910fbff698f5411cbe5bbab0ee071f6011eeef51a9fa93cdb</hash>
            <hash alg="SHA-384">3532c340f51512b3521f96fe1f96b49cb7748c2b117ca4670dad26db8842efced5a64a366af01be2a25940eac63acf3f</hash>
            <hash alg="SHA3-384">64b575e8e4c5f28d77fa55aa81f031c7fa7873ccda1ab3f4429e35587c3d33cc1f66bcb9e3caae1c0945f24ab722362c</hash>
          </hashes>
          <licenses>
            <license>
              <id>Apache-2.0</id>
              <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
            </license>
          </licenses>
          <purl>pkg:maven/org.apache.ant/ant-cyclonedx@0.1?type=jar</purl>
          <externalReferences>
            <reference type="vcs">
              <url>https://gitbox.apache.org/repos/asf/ant-antlibs-cyclonedx.git</url>
            </reference>
            <reference type="license">
              <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
            </reference>
            <reference type="build-system">
              <url>https://ci-builds.apache.org/job/Ant/job/CycloneDX%20Antlib/</url>
            </reference>
            <reference type="mailing-list">
              <url>https://ant.apache.org/mail.html</url>
            </reference>
            <reference type="issue-tracker">
              <url>https://bz.apache.org/bugzilla/buglist.cgi?component=CycloneDX%20Antlib&amp;product=Ant</url>
            </reference>
            <reference type="website">
              <url>https://ant.apache.org/antlibs/cyclonedx/</url>
            </reference>
            <reference type="distribution">
              <url>https://ant.apache.org/antlibs/bindownload.cgi</url>
            </reference>
            <reference type="source-distribution">
              <url>https://ant.apache.org/antlibs/srcdownload.cgi</url>
            </reference>
            <reference type="security-contact">
              <url>https://www.apache.org/security/</url>
            </reference>
          </externalReferences>
        </component>
      </components>
    </tools>
    <component type="library" bom-ref="pkg:maven/org.apache.ant/ant-antunit@1.5.0?type=jar">
      <supplier>
        <name>Apache Ant Project Management Committee</name>
        <url>https://ant.apache.org/</url>
      </supplier>
      <manufacturer>
        <name>Apache Ant Project Management Committee</name>
        <url>https://ant.apache.org/</url>
      </manufacturer>
      <publisher>The Apache Software Foundation</publisher>
      <group>org.apache.ant</group>
      <name>ant-antunit</name>
      <version>1.5.0</version>
      <description>Apache AntUnit</description>
      <hashes>
        <hash alg="MD5">9ad7ac20677ff0483e5f6292b1d52777</hash>
        <hash alg="SHA-1">dd56d17ce2f0ca176b727bf556d01bc3f0fd8daf</hash>
        <hash alg="SHA-256">ab283783011f0b338394e1a5ff78dfa8075fb7d357090952ba38e09f84cb3aac</hash>
        <hash alg="SHA-512">e0ca602608f66e786359c02ec41adef903efd30c2074cce4618870f52556161f81efa88ec5e83abf3856f2b75ed61ae8d53a7b3c4c90e034c3bb41e8298c501e</hash>
        <hash alg="SHA3-256">74978bea24725c9532c3877249c52801b1372290ae62b0dec9e5c84e50d1987e</hash>
        <hash alg="SHA3-512">6b454131472c3f269ce9eb43067fe291884fde4b95d72afa17c6e2b919e35d8ac3eec327c1d8a62b69ec4c2ee484f984c77d245958c753cfa09f992d3bc2d67b</hash>
        <hash alg="SHA-384">ac8b09cc1f0d2a21ed67f8d92753341357d995c042c3d3bccd913c3e5a299aaaeb8f517ec7b8ed651a0eda4103927c4a</hash>
        <hash alg="SHA3-384">2db0c665ac50ba4b01b8ffa68f83035ce8ee09378323e167fe4edcb6c1e8b4f650f9cbd388f2704eb7b5ad02357fb00d</hash>
      </hashes>
      <licenses>
        <license>
          <id>Apache-2.0</id>
          <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
        </license>
      </licenses>
      <purl>pkg:maven/org.apache.ant/ant-antunit@1.5.0?type=jar</purl>
      <externalReferences>
        <reference type="license">
          <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
        </reference>
        <reference type="mailing-list">
          <url>https://ant.apache.org/mail.html</url>
        </reference>
        <reference type="security-contact">
          <url>https://www.apache.org/security/</url>
        </reference>
        <reference type="rfc-9116">
          <url>https://ant.apache.org/.well-known/security.txt</url>
        </reference>
        <reference type="vcs">
          <url>https://gitbox.apache.org/repos/asf/ant-antlibs-antunit.git</url>
        </reference>
        <reference type="build-system">
          <url>https://ci-builds.apache.org/job/Ant/job/AntUnit/</url>
        </reference>
        <reference type="issue-tracker">
          <url>https://bz.apache.org/bugzilla/buglist.cgi?component=AntUnit&amp;product=Ant</url>
        </reference>
        <reference type="website">
          <url>https://ant.apache.org/antlibs/antunit/</url>
        </reference>
        <reference type="distribution">
          <url>https://ant.apache.org/antlibs/bindownload.cgi</url>
        </reference>
        <reference type="source-distribution">
          <url>https://ant.apache.org/antlibs/srcdownload.cgi</url>
        </reference>
      </externalReferences>
    </component>
    <manufacturer>
      <name>Apache Ant Project Management Committee</name>
      <url>https://ant.apache.org/</url>
    </manufacturer>
    <supplier>
      <name>Apache Ant Project Management Committee</name>
      <url>https://ant.apache.org/</url>
    </supplier>
    <licenses>
      <license>
        <id>Apache-2.0</id>
        <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
      </license>
    </licenses>
  </metadata>
  <components>
    <component type="library" bom-ref="pkg:maven/org.apache.ant/ant@1.10.13?type=jar">
      <supplier>
        <name>Apache Ant Project Management Committee</name>
        <url>https://ant.apache.org/</url>
      </supplier>
      <group>org.apache.ant</group>
      <name>ant</name>
      <version>1.10.13</version>
      <licenses>
        <license>
          <id>Apache-2.0</id>
          <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
        </license>
      </licenses>
      <purl>pkg:maven/org.apache.ant/ant@1.10.13?type=jar</purl>
      <externalReferences>
        <reference type="license">
          <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
        </reference>
        <reference type="mailing-list">
          <url>https://ant.apache.org/mail.html</url>
        </reference>
        <reference type="security-contact">
          <url>https://www.apache.org/security/</url>
        </reference>
        <reference type="rfc-9116">
          <url>https://ant.apache.org/.well-known/security.txt</url>
        </reference>
        <reference type="vcs">
          <url>https://gitbox.apache.org/repos/asf/ant.git</url>
        </reference>
        <reference type="build-system">
          <url>https://ci-builds.apache.org/job/Ant/</url>
        </reference>
        <reference type="issue-tracker">
          <url>https://bz.apache.org/bugzilla/buglist.cgi?product=Ant</url>
        </reference>
        <reference type="website">
          <url>https://ant.apache.org/</url>
        </reference>
        <reference type="advisories">
          <url>https://ant.apache.org/security.html#Apache%20Ant%20Security%20Vulnerabilities</url>
        </reference>
        <reference type="documentation">
          <url>https://ant.apache.org/manual/</url>
        </reference>
        <reference type="distribution">
          <url>https://ant.apache.org/bindownload.cgi</url>
        </reference>
        <reference type="source-distribution">
          <url>https://ant.apache.org/srcdownload.cgi</url>
        </reference>
        <reference type="release-notes">
          <url>https://github.com/apache/ant/blob/master/WHATSNEW</url>
        </reference>
      </externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/org.apache.ant/ant-launcher@1.10.13?type=jar">
      <supplier>
        <name>Apache Ant Project Management Committee</name>
        <url>https://ant.apache.org/</url>
      </supplier>
      <group>org.apache.ant</group>
      <name>ant-launcher</name>
      <version>1.10.13</version>
      <licenses>
        <license>
          <id>Apache-2.0</id>
          <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
        </license>
      </licenses>
      <purl>pkg:maven/org.apache.ant/ant-launcher@1.10.13?type=jar</purl>
      <externalReferences>
        <reference type="license">
          <url>https://www.apache.org/licenses/LICENSE-2.0.txt</url>
        </reference>
        <reference type="mailing-list">
          <url>https://ant.apache.org/mail.html</url>
        </reference>
        <reference type="security-contact">
          <url>https://www.apache.org/security/</url>
        </reference>
        <reference type="rfc-9116">
          <url>https://ant.apache.org/.well-known/security.txt</url>
        </reference>
        <reference type="vcs">
          <url>https://gitbox.apache.org/repos/asf/ant.git</url>
        </reference>
        <reference type="build-system">
          <url>https://ci-builds.apache.org/job/Ant/</url>
        </reference>
        <reference type="issue-tracker">
          <url>https://bz.apache.org/bugzilla/buglist.cgi?product=Ant</url>
        </reference>
        <reference type="website">
          <url>https://ant.apache.org/</url>
        </reference>
        <reference type="advisories">
          <url>https://ant.apache.org/security.html#Apache%20Ant%20Security%20Vulnerabilities</url>
        </reference>
        <reference type="documentation">
          <url>https://ant.apache.org/manual/</url>
        </reference>
        <reference type="distribution">
          <url>https://ant.apache.org/bindownload.cgi</url>
        </reference>
        <reference type="source-distribution">
          <url>https://ant.apache.org/srcdownload.cgi</url>
        </reference>
        <reference type="release-notes">
          <url>https://github.com/apache/ant/blob/master/WHATSNEW</url>
        </reference>
      </externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/junit/junit@4.13.2?type=jar">
      <publisher>JUnit</publisher>
      <group>junit</group>
      <name>junit</name>
      <version>4.13.2</version>
      <description>JUnit is a unit testing framework for Java, created by Erich Gamma and Kent Beck.</description>
      <scope>optional</scope>
      <licenses>
        <license>
          <id>EPL-1.0</id>
          <url>http://www.eclipse.org/legal/epl-v10.html</url>
        </license>
      </licenses>
      <purl>pkg:maven/junit/junit@4.13.2?type=jar</purl>
      <externalReferences>
        <reference type="website">
          <url>http://junit.org</url>
        </reference>
      </externalReferences>
    </component>
    <component type="library" bom-ref="pkg:maven/org.hamcrest/hamcrest-core@1.3?type=jar">
      <group>org.hamcrest</group>
      <name>hamcrest-core</name>
      <version>1.3</version>
      <description>Core API and libraries of hamcrest matcher framework.</description>
      <scope>optional</scope>
      <licenses>
        <license>
          <id>BSD-3-Clause</id>
          <url>https://raw.githubusercontent.com/hamcrest/JavaHamcrest/master/LICENSE</url>
        </license>
      </licenses>
      <purl>pkg:maven/org.hamcrest/hamcrest-core@1.3?type=jar</purl>
      <externalReferences>
        <reference type="website">
          <url>http://hamcrest.org/JavaHamcrest/</url>
        </reference>
      </externalReferences>
    </component>
  </components>
  <dependencies>
    <dependency ref="pkg:maven/org.apache.ant/ant-antunit@1.5.0?type=jar">
      <dependency ref="pkg:maven/org.apache.ant/ant@1.10.13?type=jar"/>
      <dependency ref="pkg:maven/junit/junit@4.13.2?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/org.apache.ant/ant@1.10.13?type=jar">
      <dependency ref="pkg:maven/org.apache.ant/ant-launcher@1.10.13?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/org.apache.ant/ant-launcher@1.10.13?type=jar"/>
    <dependency ref="pkg:maven/junit/junit@4.13.2?type=jar">
      <dependency ref="pkg:maven/org.hamcrest/hamcrest-core@1.3?type=jar"/>
    </dependency>
    <dependency ref="pkg:maven/org.hamcrest/hamcrest-core@1.3?type=jar"/>
  </dependencies>
</bom>
